Mailinglist Archive: opensuse-packaging (235 mails)

< Previous Next >
[opensuse-packaging] how do I fix "/usr/local/bin/python" is not allowed as Requires. Generated from running 05-check-invalid-requires.
Hello
How do I fix this message [1] in a opensuse 12.1 build ?
A 11.4 version built ok
Spec file is at [2]
Thanks Glenn

[1]
https://build.opensuse.org/package/live_build_log?arch=x86_64&package=bugzilla&project=home%3Adoiggl&repository=openSUSE_12.1
... running 05-check-invalid-requires
"/usr/local/bin/python" is not allowed as Requires.
[ 64.547377] SysRq : Power Off
[ 66.563653] Power down.

[2] spec file
https://build.opensuse.org/package/view_file?file=bugzilla.spec&package=bugzilla&project=home%3Adoiggl&rev=7e9d3ce25f4093dcf53ddf4bcd048d09

--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups